# renew_before_expiry = 30 days
version = 0.31.0
archive_dir = /etc/letsencrypt/archive/clipso.bg
cert = /etc/letsencrypt/live/clipso.bg/cert.pem
privkey = /etc/letsencrypt/live/clipso.bg/privkey.pem
chain = /etc/letsencrypt/live/clipso.bg/chain.pem
fullchain = /etc/letsencrypt/live/clipso.bg/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = webroot
account = 4cecff373c8c0f8bcc76810dbc27d8d1
server = https://acme-v02.api.letsencrypt.org/directory
[[webroot_map]]
www.clipso.bg = /hosting/maksoft/maksoft
clipso.bg = /hosting/maksoft/maksoft
